section {
    padding: 70px 0;
    border-bottom: 1px dotted #ccc;
}

#news p {
    font-size: 1.5rem;
}

.footer p {
  font-size: 1rem;
}

.jumbotron {
    margin-top: 3rem;
    position: relative;
    padding-top: 10%;
    padding-bottom: 15%;
}
    .jumbotron h2 {
        margin-top:0;
    }
        .jumbotron .container {
          position:relative;
          z-index:2;
        }

.jumbotron-billboard .img {
    margin-bottom: 0px;
    opacity: 0.8;
    color: #fff;
    background: #000 url("../../images/photos/group_photo_20190612.jpg") center center no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}

.jumbotron-title {
    padding: 30px;
    background: rgba(255, 255, 255, 0.7);
}

@media screen and (max-width: 768px) {
  .jumbotron {
    padding-top:20px;
    padding-bottom:20px;
  }
}

.people-faulty {
    padding-top: 0rem;
    padding-bottom: 2rem;
}
.people-student {
    display: inline-block;
    position: relative;
    vertical-align: top;
    float: none;
    padding-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}
.our-ul {
    padding-inline-start: 20px;
}

.img-round {
    border-radius: 10%;
}
.img-circle {
    border-radius: 50%;
}

.bio-text {
    padding: 0.5rem;
}

.news-bullet li {
    display: block;
    font-size: 22px;
    margin: 1rem;
}
    .news-bullet li:before
    {
        /*Using a Bootstrap glyphicon as the bullet point*/
        content: "📌";
        /*font-family: 'Glyphicons Halflings';*/
        font-size: 30px;
        float: left;
        margin-left: -50px;
        margin-right: 10px;
        color: #CCCCCC;
    }

.post-bullet li {
    font-size: 1.5rem;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 15s;
  animation-name: fade;
  animation-duration: 15s;
}

@-webkit-keyframes fade {
  from {opacity: 1} 
  to {opacity: 1}
  from {opacity: 1} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 1} 
  to {opacity: 1}
  from {opacity: 1} 
  to {opacity: 1}
}
